How to install libsocialweb-client2 on Debian 9 (Stretch)